/* Color of menu (#A9A9A9, dark gray) */
.nav {
  overflow: hidden;
  background-color: #A9A9A9;
  position: relative;
}

/* Hide the menu */
.nav #Menu {
  display: none;
}

/* Color of letters in menu */
.nav a {
  color: white;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  display: block;
}

/* Color of hamburger menu */
.nav a.icon {
  background: black;
  display: block;
  position: absolute;
  right: 0;
  top: 0;
}

/* Color of mouse-over (#D3D3D3, light gray) */
.nav a:hover {
  background-color: #D3D3D3;
  color: black;
}

/* Color of banner (#6495ED, Cornflower Blue) */
.active {
  background-color: #6495ED;
  color: white;
}

.content p {
	color: darkblue;
}

.tab {
	border-collapse: collapse;
	border: solid 1px darkblue;
}
.tab td {
	padding: 10px;
	width: 300px;
	text-align: center;
	vertical-align: top;
	color: darkblue;
}